body{padding-bottom:25px;}
.welcome-text{padding:40px 20px 0 20px;}
.padding-left{ padding:0 0 0 30px;}
.padding-right{padding:0 30px 0 0;}
.align-left{text-align:left;}

.header-right{text-align:right; padding:10px 15px 0 0;}
.header-right h5{ color:#333!important; font-size:18px; line-height:20px;}
.header-right h5 a{ color:#000!important;}

.padding-right input[type="text"], .padding-right input[type="email"], .cms-content-left input[type="text"], .cms-content-left input[type="email"], .cms-content-right input[type="text"], .cms-content-right input[type="email"]{width:95%; border:1px solid #c4c4c4;}
.padding-right textarea, .cms-content-left textarea, .cms-content-right textarea{border:1px solid #c4c4c4; max-height:150px;}
.padding-right input[type="submit"], .cms-content-left input[type="submit"], .cms-content-right input[type="submit"]{ padding:10px 20px; background:#11529c; color:#fff; font:bold 14px/14px Arial, Helvetica, sans-serif; display:inline-block; margin:10px 0 0 0; height:36px; border:none;}
.padding-right input[type="submit"]:hover, .cms-content-left input[type="submit"]:hover, .cms-content-right input[type="submit"]:hover{ background:orange;}

.wpcf7 p{padding:0; margin:0!important;}

.testimonials .testi-item{ padding-bottom:0!important; margin-bottom:0!important;}

footer .main-holder{color:#fff!important;}

.footer-address{}
.footer-address a{color:#fff!important;}
.footer-address p{padding:0; margin:0 0 6px 0;}
.footer-address p i{font-size:16px; display:inline-block; margin:0 6px 0 0;}

#wpcf7-f5-o1 input[type="text"], #wpcf7-f5-o1 input[type="email"], #wpcf7-f5-o1 input[type="tel"]{width:90%; border:1px solid #c4c4c4;}
/*#wpcf7-f5-o1 textarea{border:1px solid #c4c4c4; max-height:150px!important; width:94%!important;}*/
#wpcf7-f5-o1 input[type="submit"]{ padding:10px 20px; background:#8dc63e; color:#fff; font:bold 14px/14px Arial, Helvetica, sans-serif; display:inline-block; margin:10px 0 0 0; height:36px; border:none;}
#wpcf7-f5-o1 input[type="submit"]:hover{ background:#134091;}

.footer-social{ text-align:right; padding:0 20px;}
.footer-social ul{padding:0; margin:0; list-style-type:none;}
.footer-social ul li{display:inline-block; padding:0; margin:0 5px; list-style-type:none;}
.footer-social ul li:last-clild{margin-right:0;}

.footer-logo{ font-size:12px; line-height:20px; color:#909090;}
.footer-logo img{float:left; margin:0 20px 0 0;}
a.button{background:#999999; color:#fff; font:normal 14px/20px Arial, Helvetica, sans-serif; padding:7px 15px; text-decoration:none!important; margin:8px 0 0 0; display:inline-block;}
a.button:hover{background:orange; color:#fff;}

.pbrd {border: 1px solid #0A84E7; margin-bottom: 15px;}
.pbody {padding: 15px 0;text-align: center; vertical-align: middle; border-bottom: 1px solid #0a84e7; margin:0 0 -1px;}
.prise { color:#83c12c; font-size: 35px; font-weight: bold;}
.ptext {color: #707070; font-weight: bold;}

.more-image{ padding:15px 0 0 0;}
.more-image img{width:96%;}

.sc-bg{padding:20px 0 0 0; margin:0;}
.sc-bg br{display:none;}

.more{ color:#87c42f!important;}
.more:hover{ color:#fff!important;}

.wpcf7-not-valid-tip{display:none!important;}

@media (max-width: 767px) {
.header-right{text-align:center; padding:0px 15px 0 0;}
.padding-left{ padding:0 20px;}
.padding-right{padding:0 20px;}
.padding-mob-con{padding:0 20px;}

.footer-text{padding:0 20px;}
.footer-social{text-align:center;}
}


.box{border:1px solid #ccc; padding:2px; -moz-box-shadow: 0px 0px 2px #ccc; -webkit-box-shadow: 0px 0px 2px #ccc; box-shadow: 0px 0px 2px #ccc;}
.box h1{padding:0; margin:10px 0!important; text-align:center;}
table{width:100%; font:normal 12px/ 14px Arial, Helvetica, sans-serif; color:#333; border:2px solid #000;  border-collapse: collapse;}
td{border:1px solid #ccc; border-collapse: collapse;}
table th { font-weight: bold; background:#153f91; color:#fff; border:1px solid #000; border-collapse: collapse;}
table th:first-child{background:#8ec641;}
table td, table th { padding:5px 10px; text-align:center;}
table td:first-child{width:50%;}
table td:last-child{width:30%;}
table tr:nth-child(even) {background-color: #eee;}
table tr:nth-child(odd) {background-color: #fff;}

table.last-able{width:70%;}
table.last-able td:last-child{width:20%;}

/* Mobile */
@media only screen and (max-width: 767px) {
	
	table.responsive { margin-bottom: 0; }
	
	.pinned { position: absolute; left: 0; top: 0; background: #fff; width: 50%; overflow: hidden; overflow-x: scroll; border-right: 1px solid #ccc; border-left: 1px solid #ccc; }
	.pinned table { border-right: none; border-left: none; width: 100%; }
	.pinned table th, .pinned table td { white-space: nowrap; }
	.pinned td:last-child { border-bottom: 0; }
	
	div.table-wrapper { position: relative; margin-bottom: 20px; overflow: hidden; border-right: 1px solid #ccc; }
	div.table-wrapper div.scrollable table { margin-left:50%; }
	div.table-wrapper div.scrollable { overflow: scroll; overflow-y: hidden; }	
	
	table.responsive td, table.responsive th { position: relative; white-space: nowrap; overflow: hidden; }
	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td { display: none; }
	
}